@import url("https://use.typekit.net/ffy2hoi.css");
body, html {
  min-height: 100% !important;
}
body {
  font-family: "Figtree", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  font-size: 1rem;
  margin: 0;
  padding: 0;
  background-color: #252525 !important;
}
body.no-scroll {
  overflow: hidden;
}
.no-pad {
  padding: 0px !important;
}
* {
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul, ol {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  float: left;
}
ul.right, ol.right {
  float: right;
}
.light-shadow {
  -webkit-box-shadow: 0px 10px 30px 0px rgba(104, 32, 32, 0.08);
  -moz-box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.08);
}
.lighter-shadow {
  -webkit-box-shadow: 0px 10px 20px 0px rgba(104, 32, 32, 0.04);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.04);
  box-shadow: 0px 10px 2dvh 0px rgba(0, 0, 0, 0.04);
}
.card-shadow {
  -webkit-box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.06);
  box-shadow: 0px 5px 7px 1px rgba(0, 0, 0, 0.06);
}
section#section-2024-info {
  padding: 100px 0px;
  padding-bottom: 130px;
  background: url(/media/yt2lnakj/afr-bg-2025.jpg) bottom center no-repeat;
  background-size: cover;
  position: relative;
}
section#section-2024-info .plyr {
  flex-wrap: wrap;
}
section#section-2024-info .plyr__controls .plyr__controls__item:first-child {
  margin-left: 0;
  margin-right: auto;
  height: 48px;
  width: 48px;
}
section#section-2024-info .plyr__controls .plyr__controls__item:first-child svg {
  width: 33px;
  height: 33px;
}
section#section-2024-info .plyr--audio .plyr__controls {
  /*
  background: rgba(255, 255, 255, 0.13) !important;
  backdrop-filter: saturate(120%) blur(8px) !important;
  */
  border-radius: 8px;
  padding: 2px;
  padding-left: 5px;
  padding-right: 8px;
  background: transparent!important;
  border: none!important;
}
section#section-2024-info .plyr__controls__item:nth-child(1) {
  background: none !important;
  background-color: transparent !important;
  color: #FFF;
  opacity: 0.8;
}
section#section-2024-info .plyr__controls__item:nth-child(1):hover {
  background: none !important;
  background-color: transparent !important;
  opacity: 1;
}
section#section-2024-info .plyr__controls__item:nth-child(2) {
  background: none !important;
  background-color: transparent !important;
  color: #FFF;
  opacity: 0.8;
}
section#section-2024-info .plyr__controls__item:nth-child(2):hover {
  background: none !important;
  background-color: transparent !important;
  opacity: 1;
}
section#section-2024-info .plyr__controls__item:nth-child(3) {
  background: none !important;
  background-color: transparent !important;
  color: #FFF;
  opacity: 0.8;
}
section#section-2024-info .plyr__controls__item:nth-child(3):hover {
  background: none !important;
  background-color: transparent !important;
  opacity: 1;
}
section#section-2024-info .plyr__controls__item.plyr__volume .plyr__control {
  background: none !important;
  background-color: transparent !important;
  color: #FFF;
  opacity: 0.8;
}
section#section-2024-info .plyr__controls__item.plyr__volume .plyr__control:hover {
  background: none !important;
  background-color: transparent !important;
  opacity: 1;
}
section#section-2024-info a.plyr__controls__item {
  background: none !important;
  background-color: transparent !important;
  color: #e9e9e9;
}
section#section-2024-info a.plyr__controls__item:hover {
  background: none !important;
  background-color: transparent !important;
  color: #FFF;
}
section#section-2024-info .plyr__time--duration {
  color: #c0c0c0;
}
section#section-2024-info .plyr__time--current {
  color: #FFF;
}
section#section-2024-info .plyr__controls__item:nth-child(2) {
  order: -1;
}
section#section-2024-info #plyr-seek-2063 {
  background-color: lightgreen;
}
section#section-2024-info .ionicon-btn {
  font-size: 25px;
}
section#section-2024-info .ionicon-btn ion-icon {
  margin-bottom: -3px;
}
section#section-2024-info .center-flex {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
section#section-2024-info .connect-2024 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-align: center;
}
section#section-2024-info .connect-2024 .small {
  font-size: 0.8rem;
  letter-spacing: 0.06rem;
  text-transform: uppercase;
  margin-bottom: 8px;
  color: #ddd;
}
section#section-2024-info .connect-2024 .small ion-icon {
  margin-bottom: -2px;
}
section#section-2024-info .connect-2024 .connect-buttons-2024 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-align: center;
}
section#section-2024-info .connect-2024 .connect-buttons-2024 a {
  height: 30px;
  width: 30px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.12);
  border-radius: 100px;
  margin: 0px 5px;
  border: solid 1px #595959;
}
section#section-2024-info .connect-2024 .connect-buttons-2024 a:hover {
  background-color: rgba(255, 255, 255, 0.2);
  border: solid 1px #666666;
}
section#section-2024-info .connect-2024 .connect-buttons-2024 a img {
  min-height: 13px;
}
section#section-2024-info .share-show-2024 {
  display: none !important;
}
section#section-2024-info .share-show-2024.show .btn {
  background-color: #f0f0f0 !important;
  color: #333;
}
section#section-2024-info .share-show-2024 .dropdown-menu {
  padding-top: 0px;
  padding-bottom: 0px;
  border-radius: 8px;
  overflow: hidden;
  border: none;
  background: rgba(255, 255, 255, 0.83) !important;
  backdrop-filter: saturate(120%) blur(8px) !important;
}
section#section-2024-info .share-show-2024 .dropdown-menu .dropdown-header {
  background-color: #666;
  color: #f0f0f0;
  padding: 10px 10px;
  font-size: 0.8rem;
}
section#section-2024-info .share-show-2024 .dropdown-menu .dropdown-item {
  padding: 5px 10px;
  font-size: 0.9rem;
  font-weight: 500;
}
section#section-2024-info .share-show-2024 .dropdown-menu .dropdown-item.small img {
  height: 13px;
  margin-right: 8px;
  margin-left: 2px;
}
section#section-2024-info .share-show-2024 .dropdown-menu .dropdown-item img {
  height: 18px;
  margin-right: 5px;
  opacity: 0.65;
  display: none;
}
section#section-2024-info .share-show-2024 .btn {
  border-radius: 10px;
  background: rgba(30, 30, 30, 0.4) !important;
  backdrop-filter: saturate(120%) blur(8px) !important;
  padding-left: 15px;
  padding-right: 15px;
  border: solid 1px #595959;
}
section#section-2024-info .share-show-2024 .btn::after {
  display: none !important;
}
section#section-2024-info .share-show-2024 .btn:focus {
  outline: none;
  box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0);
}
section#section-2024-info .share-show-2024 .btn ion-icon {
  margin-left: 5px;
  margin-bottom: -3px;
}
section#section-2024-info .show-other-2024 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 15px 0px;
  background: rgba(30, 30, 30, 0.4) !important;
  backdrop-filter: saturate(120%) blur(8px) !important;
  z-index: 10;
  text-align: center;
}
section#section-2024-info .show-other-2024 p {
  font-size: 0.8rem;
  letter-spacing: 0.06rem;
  font-weight: 400;
  color: #ddd;
}
section#section-2024-info .show-other-2024 .show-links-2024 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
section#section-2024-info .show-other-2024 .show-links-2024 a {
  padding: 2px 28px;
  opacity: 0.7;
}
section#section-2024-info .show-other-2024 .show-links-2024 a:hover {
  opacity: 1;
}
section#section-2024-info .show-other-2024 .show-links-2024 a img {
  height: 30px;
}
section#section-2024-info .show-image-2024 {
  width: 100%;
  border-radius: 14px;
}
section#section-2024-info h1 {
  font-weight: bold;
  font-size: 2rem;
  color: #f0f0f0;
  margin-bottom: 5px;
}
section#section-2024-info h1.episode-title-2024 {
  font-size: 1.7rem;
  line-height: 1.8rem;
}
section#section-2024-info .podcast-info-2024 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 30px;
}
section#section-2024-info .podcast-info-2024 .read-more {
  background-color: rgba(255, 255, 255, 0.12);
  border-radius: 100px !important;
  border: none !important;
}
section#section-2024-info .podcast-info-2024 .read-more:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: #fff;
}
section#section-2024-info .podcast-info-2024 .summary-2024 {
  font-size: 0.9rem;
  line-height: 1.2rem;
  color: #d9d9d9;
  margin-bottom: 8px;
}
section#section-2024-info .podcast-info-2024 .air-date-2024 {
  color: #ffc;
  margin-bottom: 10px;
  font-size: 0.8rem;
}
section#section-2024-info .podcast-info-2024 .hosts-2024 {
  display: flex;
  flex-direction: row;
  margin-bottom: 10px;
  font-size: 0.8rem;
}
section#section-2024-info .podcast-info-2024 .hosts-2024 strong {
  color: #ccc;
  margin-right: 10px;
}
section#section-2024-info .podcast-info-2024 .hosts-2024 .host-2024 {
  color: #ddd;
  font-weight: 400;
  margin-right: 7px;
  padding-right: 7px;
  border-right: solid 1px #999;
}
section#section-2024-info .podcast-info-2024 .hosts-2024 .host-2024:last-child {
  border-right: none;
}
section.section-2024 {
  background-color: #252525 !important;
  padding: 40px 0px;
}
section.section-2024 .section-title-2024 {
  font-weight: 400;
  color: #ddd;
  margin-bottom: 20px;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 0.04rem;
}
section.section-2024 .section-title-2024 strong {
  font-weight: 700;
  color: #f0f0f0;
}
.card.episode-card-2024 {
  background-color: transparent !important;
  border: none;
  margin-bottom: 20px;
}
.card.episode-card-2024:hover {
  text-decoration: none !important;
}
.card.episode-card-2024:hover .image-wrap-2024 img {
  opacity: 1;
}
.card.episode-card-2024:hover .card-body .card-title {
  color: #fff;
}
.card.episode-card-2024 .image-wrap-2024 {
  border-radius: 12px;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.card.episode-card-2024 .image-wrap-2024 img {
  width: 100%;
  height: auto;
  opacity: 0.85;
}
.card.episode-card-2024 .card-body {
  padding: 8px 0px !important;
  padding-top: 12px !important;
}
.card.episode-card-2024 .card-body small {
  color: #ccc;
  text-transform: uppercase;
  font-size: 0.6rem;
  letter-spacing: 0.04rem;
}
.card.episode-card-2024 .card-body .card-title {
  color: #ddd;
  font-weight: 600;
  font-size: 0.95rem;
  line-height: 1.3rem;
  margin-bottom: 0px;
}
.podcast-list-stats {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 10px;
}
.podcast-list-stats .page-number-div {
  color: #ccc;
}
.podcast-list-stats .page-number-div strong {
  color: #ddd;
}
.podcast-list-stats .count-div {
  color: #ccc;
}
.podcast-list-stats .count-div strong {
  color: #ddd;
}
ul.podcast-list-2024 {
  width: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 12px;
  overflow: hidden;
  background-color: #353535 !important;
  margin-bottom: 20px;
}
ul.podcast-list-2024 li {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: left;
  border-bottom: solid 1px #494949;
}
ul.podcast-list-2024 li:hover {
  background-color: #404040;
}
ul.podcast-list-2024 li:last-child {
  border-bottom: none;
}
ul.podcast-list-2024 li .play-div {
  width: 10%;
  padding: 25px 15px;
  display: flex;
  align-items: center;
}
ul.podcast-list-2024 li .play-div .btn {
  border-radius: 100px !important;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #0070af;
  content: "LISTEN";
}
ul.podcast-list-2024 li .play-div .btn:hover {
  background-color: #038bda !important;
  color: #fff !important;
}
ul.podcast-list-2024 li .date-div {
  width: 17%;
  padding: 25px 15px;
  display: flex;
  align-items: center;
  justify-content: left;
  color: #c0c0c0;
  font-size: 0.8rem;
}
ul.podcast-list-2024 li .title-div {
  width: 57%;
  padding: 25px 15px;
  display: flex;
  align-items: center;
  justify-content: left;
}
ul.podcast-list-2024 li .title-div h5 {
  font-size: 0.9rem;
  color: #ddd;
  font-weight: 500;
  margin: 0px;
}
ul.podcast-list-2024 li .duration-div {
  width: 15%;
  padding: 25px 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #c0c0c0;
  font-size: 0.8rem;
}
.pag-nav-2204 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pag-nav-2204 ul.pag-2024 {
  margin-left: auto;
  margin-right: auto;
}
.pag-nav-2204 ul.pag-2024 li {
  margin-left: 5px;
  margin-right: 5px;
}
.pag-nav-2204 ul.pag-2024 li.active a {
  background-color: #0070af !important;
  color: #fff !important;
  font-weight: bold;
}
.pag-nav-2204 ul.pag-2024 li.active a:hover {
  background-color: #038bda !important;
}
.pag-nav-2204 ul.pag-2024 li a {
  border-radius: 100px !important;
  background-color: #353535 !important;
  color: #ddd;
  border: none;
  font-size: 0.75rem;
}
.pag-nav-2204 ul.pag-2024 li a:hover {
  background-color: #404040 !important;
  color: #f0f0f0;
}
@media (max-width: 991px) {
  section#section-2024-info .center-mobile {
    text-align: center;
  }
  section#section-2024-info .show-image-2024 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 250px;
  }
  ul.podcast-list-2024 li {
    flex-wrap: wrap;
  }
  .title-div {
    width: calc(100% - 88px) !important;
    padding-top: 10px !important;
  }
  .play-div {
    width: 88px !important;
    padding-top: 10px !important;
  }
  .play-div a{
      margin-bottom: -15px;
  }
  .duration-div, .date-div {
    width: auto !important;
    padding-top: 0px !important;
    padding-right: 165px;
    margin-top: -20px;
  }
  .date-div{
      margin-left: 88px!important;
  }
}
@media (max-width: 770px) {
    section#section-2024-info{
            padding-top: 30px!important;
    }
  section#section-2024-info .center-mobile {
    text-align: center;
  }
  section#section-2024-info h1 {
    font-size: 1.5rem;
  }
  section#section-2024-info .show-image-2024 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 190px;
  }
}
@media (max-width: 370px) {
  section#section-2024-info{
    padding-bottom: 150px!important;
  }
}
@media (max-width: 330px) {
  section#section-2024-info h1 {
    font-size: 1.2rem;
    padding-top: 20px!important;
  }
  section#section-2024-info .show-other-2024 .show-links-2024 a img {
    height: 26px;
  }
}
/* share episode */
section#section-2024-info .connect-2024-ep {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-align: center;
}
section#section-2024-info .connect-2024-ep .small {
  font-size: 0.8rem;
  letter-spacing: 0.06rem;
  text-transform: uppercase;
  margin-bottom: 8px;
  color: #ddd;
}
section#section-2024-info .connect-2024-ep .small ion-icon {
  margin-bottom: -2px;
}
section#section-2024-info .connect-2024-ep .connect-buttons-2024 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-align: center;
}
section#section-2024-info .connect-2024-ep .connect-buttons-2024 .btn-round {
  height: 30px;
  width: 30px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.12);
  border-radius: 100px;
  margin: 0px 5px;
  border: solid 1px #595959;
  position: relative;
  cursor: pointer;
}
section#section-2024-info .connect-2024-ep .connect-buttons-2024 .btn-round .badge{
    position: absolute;
    top: -23px;
    left: 50%;
    transform: translate(-50%, 0%);
    pointer-events: none;
    opacity: 0;
}
section#section-2024-info .connect-2024-ep .connect-buttons-2024 .btn-round:hover .badge{
    opacity: 1;
}
section#section-2024-info .connect-2024-ep .connect-buttons-2024 .btn-round:hover {
  background-color: rgba(255, 255, 255, 0.2);
  border: solid 1px #666666;
}
section#section-2024-info .connect-2024-ep .connect-buttons-2024 .btn-round img {
  min-height: 13px;
}